name: "tentacle"
enum: kraken_tentacle
glyph: {char: "w", colour: lightmagenta}
flags: [flies, stationary, cold_blood, no_exp_gain, no_poly_to, peripheral]
genus: kraken
will: invuln
attacks:
 - {type: tentacle_slap, damage: 29}
hd: 12
hp_10x: 480
ac: 5
ev: 7
intelligence: animal
habitat: amphibious
speed: 17
size: large
shape: snake
tile: program_bug
